@charset "utf-8";
/* CSS Document */

body{line-height:16px; background:#fff url(/templets/images/index_mainbg.gif) repeat-x left top; margin:0px; padding:0px; text-align:center;}
form,p,h4,ul,input,select {margin:0px; padding:0px;}
body,div,td {font-size:12px; font-family:"宋体", "Times New Roman", Times, serif;}
img,a img{border:0; margin:0; padding:0;}
input,select {font-size:12px; vertical-align:absmiddle;}
input {padding-top:1px; cursor:pointer;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#f05a00; text-decoration:underline;}
ul,li{ list-style:none; text-align:left; line-height:20px;}

/* 清除浮动 */
.clearfloat{ clear:both; height:0; font-size: 1px; line-height: 0px;}

.tphy_top{ width:100%; height:30px; background:#f2f2f2;}
.tphy_topboder{ width:950px; margin:0 auto; padding:0; font-size:12px; line-height:30px;}
	.tphy_topboder span{ color:#010100;}
	#top_left{ float:left; padding-left:8px;}
	#top_right{ float:right; padding-right:10px;}
	#top_right a{ color:#010100;}
	#top_right a:hover{ color:#b50000;}

/* 投票行业页面--尾部 */
.tphy_footer{ width:950px; margin:0 auto; padding:0; margin-top:10px; padding-bottom:6px;}
	.tphy_footer p{ line-height:22px; font-size:12px;}


/* 十大品牌网--头部 */
.index_top{ width:934px; height:26px; margin:0 auto; padding:0 8px; background:#f2f2f2;}
	.head_top_center_left{float:left; height:26px; _height:22px; line-height:25px;_padding-top:4px;}
		.head_top_center_left input{ vertical-align:middle; margin-top:-3px;}
		.head_top_center_left input.txt{ width:80px; height:14px; border:1px solid #c3c3c3;}
		.head_top_center_left input.btn{ width:45px; height:20px;}
		.head_top_center_left a{ line-height:25px; color:#535353; text-decoration:underline;}
		.head_top_center_left a:hover{ color:#f05a00;}
	.head_top_center_right{float:right;height:26px;text-align:right;line-height:25px;}
.index_banner{ width:950px; margin:0 auto; background:url(/templets/images/index_bannerbg.gif) repeat-x;}
	.head_left{width:226px;height:63px;float:left; margin:15px 10px; _margin:15px 5px;background:url(/templets/images/index_logo.gif) no-repeat;}
	.head_right{width:698px; float:right; margin:15px 0 0; overflow:hidden;}
		.head_right_one{ width:96px; float:left; padding:10px 8px; line-height:22px; background:url(../images/index_bannerrightbg.gif) no-repeat center right;}
		.head_right_first{ width:106px;}
		.head_right_one span.left{ width:30px; float:left; padding-left:4px; padding-top:1px; font-size:14px; font-weight:bold; line-height:20px;}
		.head_right_first span.left{ padding-left:2px;}
		.head_right_one span.right{ float:left; padding-left:6px;}
		.head_right_two{ width:112px;}
		.head_right_two span.left{ padding-left:2px;}
		.head_right_last{ background:none;}
		
	

/* 品牌招商--头部 */		
.ppzs_headertop{ width:930px; height:30px; overflow:hidden; padding:0 10px; margin:0 auto; line-height:30px; background:#f2f2f2;}
.ppzs_headertop span.left{ float:left;}
.ppzs_headertop span.right{ float:right;}
/* 品牌招商--导航 */
.ppzs_border{ width:950px; margin:0 auto; padding-top:8px; background:#fff;}
.ppzs_daohang{ width:950px; height:68px; background:url(/templets/images/ppzs_daohangbg.gif) no-repeat;}
.jrsj_daohang{ background:url(/templets/images/jrsj_daohangbg.gif) no-repeat;}
	.ppzs_daohang_one{ width:903px; height:30px; padding-left:47px; font-size:14px; font-weight:bold; line-height:30px;}
	.jrsj_daohang_one{ width:892px; padding-left:58px;}
	.ppzs_daohang_one a{ width:109px; float:left;}
	.ppzs_daohang_one a.hover{ color:#970007;}
	.ppzs_daohang_two{ width:750px; height:34px; padding-left:200px; padding-top:4px; text-align:left; line-height:26px;}
	.ppzs_daohang_two input,.ppzs_daohang_two select{ vertical-align:middle;}
	.ppzs_daohang_two input.txt{ width:160px; height:20px; border:1px solid #c8c8c8;}
	.ppzs_daohang_two select{ width:85px; height:22px; line-height:20px;}
	.ppzs_daohang_two input.btn{ width:84px; height:23px; background:url(/templets/images/ppzs_searchbtnbg1.gif) no-repeat; border:none;}
				